import { PushNotificationRegistration } from '@bringg/types';
import Entity from '../../Core/Entity';
import Session from '../../Services/Identity/Session';
declare class PushNotificationRegistrationEntity extends Entity<PushNotificationRegistration> {
    constructor(session: Session);
}
export default PushNotificationRegistrationEntity;
